<resources>
    <string name="app_name">movies-recyclerview</string>
    <string name="action_settings">Settings</string>
    <string name="add_movie">Add Movie</string>
    <string name="delete">Delete</string>
</resources>